/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

@charset "utf-8";
/* CSS Document */


*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Tag Cloud For RGGI
-----------------------------------------------------------------*/
.tagcloudrggi {
  margin-bottom: -2px;}
  .tagcloudrggi a {
    display: block;
    /*float: left;*/
    margin-right: 2px;
    margin-bottom: 2px;
    padding: 3px 3px;
    border: 2px solid #E5E5E5;
    font-size: 16px !important;
    color: #666;
    border-radius: 2px; }
    .tagcloudrggi a:hover {
      border-color: #00669d !important;
		font-weight: 600;
      color: #002e9b !important; }

.hero-features {
	transform: translateY(-20%);
	padding: 40px 30px;
	max-width: 80%;
	margin-left: auto;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	border-left: 4px solid rgba(0, 0, 0, .2);
	background-color: #568e45;
}

.hero-features i {
	font-size: 24px;
	line-height: 1.4;
}

.hero-features h5 {
	font-size: 15px;
	line-height: 1.6;
}


body:not(.device-touch) .tagcloudrggi a {
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

/* Fix  for Link 
-----------------------------------------------------------------*/

dep-link a{
  font-size: 18px;
	line-height: 2.5;
	font-weight: 500;
	letter-spacing: .03em;
	text-decoration: none !important;
  color: #fff; }
  a:hover {
    color: #409be0; }


/* Fix  for Timeline container? For RGGI
-----------------------------------------------------------------*/
@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
   max-width: 1300px;
   /*max-width: 1140px;*/
  }
}
